PocketSNES Terranigma Problem


Quillraven

Newbie
Joined
Jan 20, 2010
Messages
2
Hallo,

also ich bin ja soweit ziemlich begeistert mit dem WIZ nur eine kleinigkeit stört mich bis jetzt. bei manchen snes roms kommt nur ein schwarzer bildschirm und es lädt nichts.
jetzt habe ich rausgefunden, dass das iwie mit dem sound zusammenhängt.

beispiel terranigma:
starte ich es mit sound -> schwarzer bildschirm, nichts passiert
starte ich es ohne sound -> funktioniert einwandfrei


da das spielen ohne ton natürlich nur halb so lustig ist, wollte ich nachfragen, ob es da irgendeinen patch oder sonstige tricks gibt um auch wirklich alle roms mit ton spielen zu können.
hatte ja vermutet, dass es vl an der "engine" von terranigma ist, da die doch etwas aufwendiger ist als z.b. von lufia2. dann aber mit seiken densetsu 3 probiert, was imo auch etwas aufwendiger ist und damit hatte ich aber keine probleme.

weiß wer rat? oder iwelche geheimen infos? :)
 

Wizmaster

Newbie
Joined
Jul 16, 2009
Messages
122
Location
Niederoesterreich
LOCATION
Niederoesterreich
geh in die Snes-Optionen unter dem Punkt Emulation und stell diesen auf Compatible um;
sound sollte auf 44100KHZ stereo stehn um die besten ergebnisse zu haben;

terranigma funzt dann supiii;

...
 

Quillraven

Newbie
Joined
Jan 20, 2010
Messages
2
optimal, danke!

das wars :)

was genau ist der unterschied zwischen compatible/fast beim emulationsmodus?
und was bringt die cpu speed einstellung?
 

JonyP

Newbie
Joined
Nov 18, 2009
Messages
11
Welche Version habt ihr ??? Ich find die Einstellung irgendwie nich benutze version 6.5 ...
Greetz Jony
 

Wizmaster

Newbie
Joined
Jul 16, 2009
Messages
122
Location
Niederoesterreich
LOCATION
Niederoesterreich
Quillraven said:
optimal, danke!

das wars :)

was genau ist der unterschied zwischen compatible/fast beim emulationsmodus?
und was bringt die cpu speed einstellung?
compatible isi etwas langsamer afaik; den CPU Speed mußt du bei manchen
games hochstellen -> Secret of Mana (mit Transparencys läuft's auf 620MHZ suppi);

JonyP said:
Welche Version habt ihr ??? Ich find die Einstellung irgendwie nich benutze version 6.5 ...
Greetz Jony
welchen emu-version startest du denn??? es gibt den pocketsnes.gpe und den
pocketsnes.fast.gpe; ich nehm immer den ersteren; beim fast hast du die option
mit compatible nicht...und irgednwas fehlt glaub ich nocht;


...
 
Top